[Snort-users] barnyard config error

Bamm Visscher bamm at ...539...
Sun Jun 1 19:41:01 EDT 2003


I've seen a couple of reports of people trying to compile Barnyard with
mysql support and having problems when using mysql 4. I think RH9 ships
with it. I haven't dealt w/the problem directly, and the user who had
the same problem you are, upgraded/downgraded to mysql 3.23 iirc.

Bammkkkk

On Mon, 2003-06-02 at 19:01, Guy Witney Krocker wrote:
> rh9 -mysql- snort- acid installed as per Patrick Harpers excellent
> install doc on snort web site
> trying to hook in barnyard
> using
> ./configure --enable-mysql
> --with-mysql-libraries=/usr/local/mysql/lib/mysql
> --with-mysql-includes=/usr/local/mysql/include/mysql
>  
> >********************************************** 
> > ERROR: unable to find mysqlclient library 
> > checked in the following places 
> > /usr/local/mysql/lib/mysql 
> >********************************************** 
> libmysqlclient.so is actually in this location yet the configure fails
>  
> searched the archives...
> ideas?
> 
> Guy Witney Krocker
> " What's another word for Thesaurus?" Stephen Wright
> 
>  
-- 
Bamm Visscher <bamm at ...539...>





More information about the Snort-users mailing list